-- Add column to existing table
ALTER TABLE rv_banners ADD COLUMN text_format VARCHAR(100) NOT NULL;

-- Create a new table (PostgreSQL version)
CREATE TABLE IF NOT EXISTS rv_text_formats (
    id SERIAL PRIMARY KEY,
    formats VARCHAR(100) NOT NULL,
    width INTEGER NOT NULL,
    height INTEGER NOT NULL
);

-- Insert data into the table
INSERT INTO rv_text_formats (id, formats, width, height) VALUES
(1, 'Leaderboard (728 x 90)', 728, 90),
(2, 'Banner (468 x 60)', 468, 60),
(3, 'Button (125x125)', 125, 125),
(4, 'Half Banner (234x60)', 234, 60),
(5, 'Skyscraper (120x600)', 120, 600),
(6, 'Wide Skyscraper (160x600)', 160, 600),
(7, 'Small Rectangle (180x150)', 180, 150),
(8, 'Vertical Banner (120 x 240)', 120, 240),
(9, 'Small Square (200 x 200)', 200, 200),
(10, 'Square (250 x 250)', 250, 250),
(11, 'Medium Rectangle (300 x 250)', 300, 250),
(12, 'Large Rectangle (336 x 280)', 336, 280),
(0, 'Default Format', 0, 0);

